﻿<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8"/>
    <title>400 Bad Request</title>
    <link rel="stylesheet" href="Resources/Styles/style.css"/>
</head>
<body class="error__body">
    <div>
        <h1>Bad Request.</h1>
        <p>Your browser sent a request that this server could not understand.</p>
        <button class="error__button"><a href="/">Return To Safety</a></button>
    </div>
</body>
</html>